/* FONTS */

/* Regular */
@font-face {
  font-family: 'League Gothic';
  src: url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
  font-weight: normal;
  font-style: italic;
}

/* Italic */
@font-face {
  font-family: 'League Gothic';
  src: url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Condensed */
@font-face {
  font-family: 'League Gothic Condensed';
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Condensed Italic */
@font-face {
  font-family: 'League Gothic Condensed';
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.svg#league_gothic_condensed_itaRg') format('svg');
  font-weight: normal;
  font-style: italic;
}

/* Global */

body {
	/*background: #20295c url(../../img/domain/cultureimpact/cit_bkgd.jpg) center top no-repeat;*/
	/*background: #0e5294 url(../../img/domain/cultureimpact/cit_bkgd.jpg) center top no-repeat;*/
	background: #0e5294;
}

section.SliderContent {
	/*background: #111842;*/
}

section.bodyContent {
	padding: 20px 0;
	background: #FFF;
}

h1,h2 {
	color: #336699;
    font-family: 'League Gothic', sans-serif;
    font-weight: bold 700;
}

h3,h4,h5,h6 {
    font-weight: bold 700;
}

h1 {font-size: 36px;}
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

a:hover {
	text-decoration: none;
}
/*
img {
	width:100%;
}
*/

ul.publications {
	margin: 15px auto;
}

.form-control:focus{
  border-color: #cccccc;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.align-right {
  float: right !important;
}

.align-left {
  float: left !important;
}

.align-center {
  text-align: center !important;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.indent {
  margin-left: 30px; 
}

*/

/* Header */

nav {
	background: none;
	padding: 0;
	text-transform: uppercase;
}

.navbar-header {
	float: left;
	background: #FFF;
	padding: 0;
	border: 5px solid #da2534;
	border: 5px solid #d0902a;
	position: absolute;
	top: 0;
	z-index: 999;
}

.navbar-header button.navbar-toggle {
	width: 50px;
	float: right !important;
	border: 0px solid red !important;
}

.navbar-brand > img {
	width: 100%;
}

.navbar-brand {
	text-indent: -9999px;
	/*background: url('/img/domain/cultureimpact/logo.png') center center no-repeat;*/
	padding: 0;
	border: 0px solid #da2534;
}

.navbar-brand:hover {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

#navbar {
	background: #20295c;
	background: #005299;
	color: #FFF;
	width: 100%;
	padding: 0;
    font-family: 'League Gothic', sans-serif;
    text-transform: uppercase;
	border: 5px solid #da2534;
	border: 5px solid #d0902a;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	transition: height 500ms, padding-top 500ms;
}

ul > li > a.navbar-tagline {
	float: left !important;
	color: #a6b3ff;
	color: #66b8ff;
	border: 0px solid yellow;
}

ul > li > a.navbar-tagline:hover {
	background: none !important;
	color: #a6b3ff;
	color: #459be5;
}

ul > li > a.topnav, ul > li.dropdown > a {
	color: #FFF !important;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

ul > li > a.topnav:hover, 
ul > li > a.topnav:active, 
ul > li.dropdown > a:hover, 
ul > li.dropdown > a:active {
	background: none !important;
	color: #a6b3ff !important;
	color: #459be5 !important;
}

ul > li > a.topnav:link, 
ul > li.dropdown > a:link {
	background: none !important;
}


/*--- HOME PAGE THREE BOXES ---*/
.trioBx {
	float: left;
	background: white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.trioBxAlt {
	float: left;
	padding: 0;
}

.trioBx h3 {
	width: 100% !important;
	float: left;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

/*--- RADIO WIDGET AREA ---*/

.radioBox {
	clear: both;
}

.radioBox h3 {
	
}

.CIRadioWidget {
	clear: both;
	background-color: #b2cbe5;
  padding: 10px;
  margin-bottom: 15px;
}

.CIRadioWidget iframe {
	border: none;	
}

.bcAudPlyr {
	margin-right: 10px;
}

.CIRadioWidget:after {
	content: '';
	display: block;
	clear: both;
}

/*--- PARALLAX ---*/
.parallax {
	/*background: url(../../img/domain/cultureimpact/crowd.jpg) center top no-repeat;*/
	border-top: 1px solid #111842 !important;
	border-bottom: 1px solid #111842 !important;
	height: 175px !important;
}

.parallax .imageHolder {
	height: 175px !important;
}

.parallax p {
	color: white;
    font-family: 'League Gothic', sans-serif;
    text-transform: uppercase;
	margin: 45px auto;
	text-align: center;
	text-shadow: 0px 0px 15px black;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}
.parallax p:hover {
	color: #d9deff;
	margin: 47px auto 43px;
}



/*---FOOTER ---*/
footer .navbar-form {
	float: left;
	border: none !important;
}

footer .navbar-form .navbar-nav {
	padding: 0;
    font-family: 'League Gothic', sans-serif;
    text-transform: uppercase;
	transition: height 500ms, padding-top 500ms;
}

footer img {
	width: 50px !important;
	height: auto !important;
	margin: 0px !important;
	padding: 0px !important;
	border: 0px solid yellow;
}

footer ul > li > a.btmnav {
	background: none;
	color: #FFF;
	margin: 0 0 0 !important;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
	border: 0px solid green;
}

footer ul > li > a.btmnav:hover {
	background: none;
	color: #a6b3ff;
	color: #459be5;
}

footer ul > li > span.byline {
	border: 0px solid yellow;
	color: #FFF;
}

footer ul > li > span.byline:hover {
	background: none;
	color: #FFF;
}

footer ul > li > a.byline {
	margin: 0 0 0 0;
	border: 0px solid yellow !important;
	color: #FFF;
}

footer ul > li > a.byline:hover {
	margin: 0 0 0 0;
	background: none;
	color: #FFF;
}

footer ul > li > a.frclogo {
	margin: 0 0 0 0 !important;
	padding: 0 !important;
	border: 0px solid yellow;
	color: #FFF;
}

footer ul > li > a.frclogo:hover {
	padding: 0 !important;
	background: none;
	color: #FFF;
}

footer ul > li > a.byline span {
	font-weight: normal;
	background: none;
	color: #a6b3ff;
	color: #459be5;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

footer ul > li > a.byline span:hover {
	background: none;
	color: #da2534;
	color: #d0902a;
}

footer .address {
    font-family: 'League Gothic', sans-serif;
    text-transform: uppercase;
	color: #FFF;
	margin-top: 0px;
}

footer .address a {
	background: none;
	color: #a6b3ff;
	color: #459be5;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

footer .address a:hover {
	background: none;
	color: #da2534;
	color: #d0902a;
}


/**
 * Share This link
 */
 /*
.share-this {
    background-color: #b2cbe5;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    margin: 15px 0 0 0;
    display: inline-block;
    font-size: 13px;
    position: relative;
    behavior: url(../../js/cultureimpact/PIE.htc);
}
.share-this, .share-this a {
    color: #369;
}
.share-this .share-links {
    background-color: #b2cbe5;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    display: block;
    height: 22px;
    line-height: 24px;
    padding: 0 8px 0 13px;
    position: relative;
    behavior: url(../../js/frc/PIE.htc);
}
.share-this .share-text {
    display: block;
    float: left;
}
.share-this span.share-text {
    border: 1px solid red !important;
}
.share-this .share-links ul {
    float: left;
    list-style: none;
    margin: 0;
}
.share-this .share-links li {
    display: inline;
}
.share-this .share-links a {
    background: url(../../img/domain/cultureimpact/socbar/share-icons.png) no-repeat center;
    display: block;
    float: left;
    height: 24px;
    margin: 0 5px;
    text-indent: -9999px;
}
.share-this .share-links .share-twtr {
    background-position: center left;
    width: 16px;
}
.share-this .share-links .share-fb {
    background-position: -16px center;
    width: 18px;
}
.share-this .share-links .share-fb-thumb {
    background-position: -52px center;
    width: 18px;
}
.share-this .share-links .share-email {
    background-position: -34px center;
    width: 18px;
}
.share-this .print {
    background: url(../../img/domain/cultureimpact/socbar/print-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .embed {
    background: url(../../img/domain/cultureimpact/socbar/embed-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .pdf {
    background: url(../../img/domain/cultureimpact/socbar/pdf-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .jpg {
    background: url(../../img/domain/cultureimpact/socbar/img-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .order {
    background: url(../../img/domain/cultureimpact/socbar/order-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .audio {
    background: url(../../img/domain/cultureimpact/socbar/audio-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this a.last {
    padding-right: 10px;
}
.share-page {
    background-color: #ffffff;
    border: 1px solid #c5dbf2;
}
.share-page .share-links {
    float: left;
    line-height: 22px;
}
.share-page .share-text {
    display: none;
}
.share-page .share-links a {
    height: 22px;
}
*/


/**
 * Issues Page
 */
.issues h1 {
    color: #036;
    font-size: 36px;
    line-height: 24px;
    margin: 20px 0;
    width: 50%;
    float: left;
    text-transform: uppercase;
}
.issues h3 {
    border-bottom: 1px solid #000;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.issues h3 a {
    color: #036;
}
.issues .share-this .share-text {
    display: none;
}
.featured-content {
    background-color: #e1ebf5;
    clear: both;
    margin: 20px 0;
    padding: 15px;
    border: 0px solid #e5e5e5;
}
.featured-content .tab-content {
    overflow: hidden;
    border: 0px solid #e5e5e5;
}
.featured-content .tab-content.active {
    display: block;
    border: 1px solid #e5e5e5;
}
.featured-content time {
    color: #036;
    font-size: 12px;
    font-weight: bold;
}
.featured-content h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 0;
}
.featured-content .publication .author {
    margin-top: 5px;
}
.featured-content .publication p {
    color: #000;
    font-size: 13px;
}
.featured-content .publication a {
    color: #369;
    font-weight: bold;
}
.featured-content img.feature-img {
    display: block;
    margin: 0 auto;
}
.featured-content .share-this {
    margin-top: 10px;
}
.featured-nav-buttons {
    list-style: none;
    margin: 20px 0 0;
}
.featured-nav-buttons a {
    background: #6598cf; /* Old browsers */
    background: -moz-linear-gradient(top, #6598cf 60%, #3669a0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#6598cf), color-stop(100%,#3669a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6598cf 60%,#3669a0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6598cf 60%,#3669a0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6598cf 60%,#3669a0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #6598cf 60%,#3669a0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6598cf', endColorstr='#3669a0',GradientType=0 ); /* IE6-9 */
    color: #fff;
    display: block;
    font: bold 18px/42px 'Open Sans Condensed', Helvetica, Arial, sans-serif;
    height: 42px;
    margin-bottom: 14px;
    text-align: center;
    text-shadow: 0 1px 8px rgba(0,0,0,0.9);
    text-transform: uppercase;
}
.featured-nav-buttons a:hover,
.featured-nav-buttons .active a {
    background: #6196cc; /* Old browsers */
    background: -moz-linear-gradient(top, #cdcdcd 0%, #f7f7f7 80%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcd), color-stop(80%,#f7f7f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cdcdcd 0%,#f7f7f7 80%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cdcdcd 0%,#f7f7f7 80%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cdcdcd 0%,#f7f7f7 80%); /* IE10+ */
    background: linear-gradient(to bottom, #cdcdcd 0%,#f7f7f7 80%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: inset 0 1px 0 1px rgba(255,255,255,0.7), 0 1px 2px rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0 1px 0 1px rgba(255,255,255,0.7), 0 1px 2px rgba(0,0,0,0.6);
    box-shadow: inset 0 1px 0 1px rgba(255,255,255,0.7), 0 1px 2px rgba(0,0,0,0.6);
    color: #2b7bba;
    text-decoration: none;
    text-shadow: none;
}
.foundations {
    margin-bottom: 20px;
}
.foundations h3 {
    border: none;
    margin: 0;
    padding: 0;
}
.foundations p {
    color: #036;
    font-size: 18px;
    line-height: 30px;
}
.core-publications h4 {
    font-size: 14px;
    margin-top: 0;
    text-transform: uppercase;
}
.core-publications li,
.what-others-saying li {
    line-height: 16px;
    margin-bottom: 10px;
}
.core-publications li a,
.what-others-saying li a {
    font-size: 13px;
}
.core-publications .more {
    color: #69c;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.search-issues {
    background-color: #cdd9e5;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    margin-bottom: 24px;
    overflow: hidden;
    padding: 10px;
}
.search-issues h3 {
    background: url(../../img/domain/frc/green-mag.png) no-repeat right;
    float: left !important;
    border: none;
    display: inline-block;
    margin-bottom: 0px;
    padding: 5px 25px 5px 0 !important;
    margin-right: 20px !important;
    border: 0px solid red;
}
.search-issues form {
    display: block;
    float: left;
    margin-bottom: 0;
    border: 0px solid red;
}
.search-issues .content-form select {
    width: 158px;
}
.search-issues .content-form input[type=text] {
    width: 140px;
}
.search-issues .select-form {
    margin-right: 10px;
}
.recent-publications h3 {
    border-bottom: 1px solid #000;
}
.recent-publications h3 a {
    background: url(../../img/domain/frc/green-rss.png) no-repeat right;
    padding-right: 20px;
}
.recent-publications .publications .author {
    font-size: 70%;
}
.get-engaged h3:after,
.meet-experts h3:after,
.what-others-saying h3:after, .h-raquo:after {
    color: #9c3;
    content: "\00BB \0020";
    font-size: 26px;
    padding-left: 5px;
}
.follow-experts h3 {
    background: url(../../img/domain/frc/green-twitter.png) no-repeat right 2px;
    border: none;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    padding: 0 25px 10px 0;
    text-transform: uppercase;
}
.recent-publications,
.get-engaged,
.what-others-saying {
    margin-bottom: 30px;
}
.recent-publications ul,
.get-engaged ul,
.what-others-saying ul {
    list-style: none;
    margin: 0;
}
.recent-publications li,
.get-engaged li {
    font-size: 18px;
    margin: 20px 0;
}
.get-engaged a {
    color: #036;
    font-weight: bold;
}
.get-engaged li:before {
    font-size: 14px;
    font-weight: bold;
    padding-right: 5px;
}
.what-others-saying .publications a {
    color: #000;
}
.issues .more-articles {
    background: url(../../img/domain/frc/down_arrow_blue.png) no-repeat right 2px;
    color: #5177a3;
    font-size: 13px;
    font-weight: bold;
    padding-right: 17px;
    text-transform: uppercase;
}
.meet-experts p {
    color: #69c;
    font-size: 12px;
    font-weight: bold;
}
.meet-experts ul {
    list-style: none;
    margin: 0 60px 0 0;
}
.meet-experts li {
    cursor: pointer;
    display: inline-block;
    height: 70px;
    margin: 0 18px 18px 0;
    position: relative;
    width: 70px;
}
.meet-experts .popover {
    background-color: rgba(255,255,255,0.8);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #036;
    margin-right: 30px;
}
.meet-experts .popover .arrow {
    margin-top: 0;
    top: 15px;
}
.meet-experts .popover .popover-title {
    background-color: transparent;
    border: none;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 5px 10px 0;
    text-transform: none;
}
.meet-experts .popover h3:after {
    display: none;
}
.meet-experts .popover .popover-content {
    font-size: 12px;
    padding: 0 10px 5px;
}
.follow-experts .tweets {
    border-top: 1px solid #000;
    color: #000;
    list-style: none;
    margin: 0;
    padding-top: 10px;
}
.follow-experts .tweets li {
    margin-bottom: 15px;
}
.follow-experts .tweets img {
    float: left;
    padding-right: 15px;
}
.follow-experts .tweets .text {
    line-height: 16px;
    overflow: hidden;
}
.follow-experts .tweets .author {
    color: #9c3;
    display: block;
    font-weight: bold;
}
.follow-experts .tweets .meta {
    display: block;
    font-size: 11px;
}
.follow-experts .tweets .meta a {
    color: #000;
}


/**
 * Share This link
 */
.share-this {
	float: right;
    background-color: #b2cbe5;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    margin: 15px 0 0 0;
    display: inline-block;
    font-size: 13px;
    position: relative;
    behavior: url(../../js/frc/PIE.htc);
}
.share-this, .share-this a {
    color: #369;
}
.share-this .share-links {
    background-color: #b2cbe5;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    display: block;
    height: 22px;
    line-height: 24px;
    padding: 0 8px 0 13px;
    position: relative;
    behavior: url(../../js/frc/PIE.htc);
}
.share-this .share-text {
    display: block;
    float: left;
}
.share-this .share-links ul {
    float: left;
    list-style: none;
    margin: 0;
}
.share-this .share-links li {
    display: inline;
}
.share-this .share-links a {
    background: url(../../img/domain/frc/share-icons.png) no-repeat center;
    display: block;
    float: left;
    height: 24px;
    margin: 0 5px;
    text-indent: -9999px;
}
.share-this .share-links .share-twtr {
    background-position: center left;
    width: 16px;
}
.share-this .share-links .share-fb {
    background-position: -16px center;
    width: 18px;
}
.share-this .share-links .share-fb-thumb {
    background-position: -52px center;
    width: 18px;
}
.share-this .share-links .share-email {
    background-position: -34px center;
    width: 18px;
}
.share-this .print {
    background: url(../../img/domain/frc/print-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .embed {
    background: url(../../img/domain/frc/embed-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .pdf {
    background: url(../../img/domain/frc/pdf-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .jpg {
    background: url(../../img/domain/frc/img-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .order {
    background: url(../../img/domain/frc/order-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this .audio {
    background: url(../../img/domain/frc/audio-icon.png) no-repeat center left;
    cursor: pointer;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    padding: 0 0 0 21px;
    text-indent: -9999px;
}
.share-this a.last {
    padding-right: 10px;
}
.share-page {
    background-color: #ffffff;
    border: 1px solid #c5dbf2;
}
.share-page .share-links {
    float: left;
    line-height: 22px;
}
.share-page .share-text {
    display: none;
}
.share-page .share-links a {
    height: 22px;
}

.date-and-share .share-page {
    margin-top: 0;
}
.date-and-share {
    margin-top: 20px;
}
.date-and-share .date {
    margin: 0;
    line-height: 30px;
}








/* RESPONSIVE MEDIA QUERIES */

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {
	body {border-top: 0px solid yellow;}
	
	/* Header */
	nav {
		height: auto !important;
		width: 100% !important;
		margin: 15px 0 0 !important;
	}
	.navbar-header {
		width: 200px;
		height: 98px;
		margin: 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 5px 25px !important;
		width: 146px;
		height: 78px;
	}
	.navbar-brand:hover {
		margin: 5px 25px !important;
	}

	button.navbar-toggle {
		background: white;
		width: 40px;
		top: 29px !important;
		right: 0 !important;
		margin: 0 0 75px !important;
		float: right !important;
		border: 0px solid red !important;
	}
	#navbar {
		font-size: 1.5em;
		line-height: 1.5em;
	}
	ul > li.dropdown > ul > li {
		font-size: 1em;
	}

	#navbar {
		float: left !important;
		background: white;
		color: #20295c !important;
		width: 100% !important;
		margin: 0 0 15px !important;
		padding: 0 0;
	    font-family: 'League Gothic', sans-serif;
	    text-transform: uppercase;
		border: 0px solid #da2534;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		transition: height 500ms, padding-top 500ms;
	}
	
	#navbar .navbar-form {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid blue !important;
	}

	ul > li > a.navbar-tagline {
		display: none;
		margin: 0;
	}

	ul, ul > li {
		float: left;
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid green;
	}

	ul > li > a.topnav, ul > li.dropdown > a {
		float: left;
		width: 100% !important;
		color: #20295c !important;
		margin: 0;
		border-bottom: 1px solid #E5E5E5;
	}
	ul > li > a.topnav:nth-last-child, ul > li.dropdown > a:nth-last-child {
		border-bottom: 0px solid #E5E5E5;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 0;
	}

	/*--- HOME PAGE THREE BOXES ---*/
	.trioBx {
		width: 100%;
		height: 250px;
		margin: 5% 0;
		padding: 3%;
	}
	
	.trioBxAlt {
		width: 100%;
		height: 250px;
		margin: 0 0;
	}
	
	.trioBx h3 {
		margin: 0 0 12px;
		padding: 0 0 10px;
		font-size: 1.25em;
	}

	/*--- PARALLAX ---*/
	.parallax {
		border: 0px solid red;
	}
	.parallax .img-holder {
		border: 0px solid red;
	}
	.parallax p {
		width: 280px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		font-size: 2em;
		line-height: 28px;
		border: 0px solid green;
	}

	/*--- CIT VIDEO LIBRARY ---*/
	
	.videoLibrary{
		float: left;
		width:100%;
		margin:0;
		padding:0;
		border: 0px solid fuchsia;
	}
	.videoItem {
		text-align: center;
		float: left;
		display: inline-block;
		width:50%;
		margin:0;
		padding: 3%;
		border: 0px solid red;
	}
	.videoItem img {
		width:100%;
		height: auto;
	}
	.videoItem p {
		font-weight:bold;
		font-size: .8em;
		margin: 15px 0;
	}
	
	
	/*--- FOOTER ---*/
	footer #center-box {
		margin: 20px auto 150px !important;
	}
	
	footer .navbar-form {
		width: 100% !important;
		margin: 15px auto !important;
	}
	
	footer .navbar-form .navbar-nav {
		width: auto !important;
		margin: 0 0 !important;
		font-size: 1.25em;
		line-height: 80px;
		border: 0px solid green;
	}
	
	footer ul > li:nth-child(1),
	footer ul > li:nth-child(2),
	footer ul > li:nth-child(3) {
		float: left;
		width: 33.333333333%;
		margin: 0;
		border: 0px solid green;
	}
	
	footer ul > li:nth-child(5), 
	footer ul > li:nth-child(6) {
		float: left;
		text-align: center !important;
		width: 100%;
		margin: 0 auto;
		border: 0px solid green;
	}
	
	footer ul > li > a.btmnav:hover {
		margin: 2px 0 -2px;
	}
	
	footer ul > li > span.byline {
		margin: 10px 0;
	}
	
	footer ul > li > span.byline:hover {
		margin: 0 0;
	}
		
	footer ul > li > a.frclogo:hover {
		margin: 2px 0 -2px 0 !important;
	}
	
	footer ul > li > a.byline span {
		margin: 3px 0 0;
	}
	
	footer ul > li > a.byline span:hover {
		margin: 5px 0 -5px;
	}
	
	footer .address {
		font-size: 1.25em;
	}
	
	footer .address a {
		margin: 3px 0 0;
	}
	
	footer .address a:hover {
		margin: 3px 0 0;
	}

}


@media only screen and (max-width : 480px) {

	/*--- CIT VIDEO LIBRARY ---*/
	
	.videoLibrary{
		float: left;
		width:100%;
		margin:0;
		padding:0;
		border: 0px solid fuchsia;
	}
	.videoItem {
		text-align: center;
		float: left;
		display: inline-block;
		width:100%;
		margin:0;
		padding: 3%;
		border: 0px solid red;
	}
	.videoItem img {
		width:100%;
		height: auto;
	}
	.videoItem p {
		font-weight:bold;
		font-size: .9em;
		margin: 15px 0;
	}
}	


/* Small Devices, Tablets .78 */
@media only screen and (min-width : 768px) {
	body {border-top: 0px solid green;}
	
	/* Header */
	nav {
		height: 98px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 200px;
		height: 98px;
		margin: 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 5px 25px !important;
		width: 146px;
		height: 78px;
	}
	.navbar-brand:hover {
		margin: 5px 25px !important;
	}
	#navbar {
		margin: 10px 0 !important;
		font-size: 1.5em;
		line-height: 10px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1em;
	}
	ul > li > a.navbar-tagline {
		display: none;
		margin: 3px 0 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}

	/*--- HOME PAGE THREE BOXES ---*/
	.trioBx {
		width: 31.333333334%;
		height: 250px;
		margin: 2% 0;
		padding: 1.2%;
	}
	
	.trioBxAlt {
		width: 33.333333334%;
		height: 250px;
		margin: 2%;
	}
	
	.trioBx h3 {
		margin: 0 0 12px;
		padding: 0 0 10px;
		font-size: 1.25em;
	}

	/*--- PARALLAX ---*/
	.parallax p {
		font-size: 3em;
		line-height: 42px;
	}

    /*--- Issues page ---*/
    .issues h1 {
        float: left;
    }
    .featured-content img.feature-img {
        margin: 0;
    }
    .featured-nav-buttons {
        margin-top: 0;
    }
    .featured-nav-buttons a {
        font-size: 20px;
    }
    .meet-experts ul {
        margin: 0;
    }
    .meet-experts .popover {
        margin-right: 0;
    }
    .meet-experts .popover .arrow {
        margin-top: -11px;
        top: 50%;
    }
    .meet-experts li:nth-of-type(4n) {
        margin-right: 0;
    }

	/*--- CIT VIDEO LIBRARY ---*/
	
	.videoLibrary{
		float: left;
		width:100%;
		margin:0;
		padding:0;
		border: 0px solid fuchsia;
	}
	.videoItem {
		text-align: center;
		float: left;
		display: inline-block;
		width:50%;
		margin:0;
		padding: 3%;
		border: 0px solid red;
	}
	.videoItem img {
		width:100%;
		height: auto;
	}
	.videoItem p {
		font-weight:bold;
		font-size: .9em;
		margin: 15px 0;
	}
	
	/*--- FOOTER ---*/
	footer #center-box {
		margin: 20px auto 150px !important;
		border: 0px solid red;
	}
	
	footer .navbar-form {
		width: 100% !important;
		margin: 15px auto !important;
	}
	
	footer .navbar-form .navbar-nav {
		width: auto !important;
		margin: 0 14px !important;
		font-size: 1.25em;
		line-height: 80px;
		border: 0px solid red;
	}
	
	footer ul > li > a.btmnav:hover {
		margin: 2px 0 -2px;
	}
	
	footer ul > li > span.byline {
		margin: 10px 0;
	}
	
	footer ul > li > span.byline:hover {
		margin: 0 0;
	}
	
	footer ul > li > a.frclogo:hover {
		margin: 2px 0 -2px 0 !important;
	}
	
	footer ul > li > a.byline span {
		margin: 3px 0 0;
	}
	
	footer ul > li > a.byline span:hover {
		margin: 5px 0 -5px;
	}
	
	footer .address {
		font-size: 1.25em;
	}
	
	footer .address a {
		margin: 3px 0 0;
	}
	
	footer .address a:hover {
		margin: 3px 0 0;
	}

}

/* Medium Devices, Desktops 0.83333333333333 */
@media only screen and (min-width : 992px) {
	body {border-top: 0px solid red;}
	
	/* Header */
	nav {
		height: 170px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 286px;
		height: 140px;
		margin: 15px 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 10px 35px !important;
		width: 206px;
		height: 110px;
	}
	.navbar-brand:hover {
		margin: 10px 35px !important;
	}
	#navbar {
		margin: 45px 0 !important;
		font-size: 1.75em;
		line-height: 80px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1.25em;
	}
	ul > li > a.navbar-tagline {
		display: none;
		margin: 3px 0px 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}

	/*--- CIT VIDEO LIBRARY ---*/
	
	.videoLibrary{
		float: left;
		width:100%;
		margin:0;
		padding:0;
		border: 0px solid fuchsia;
	}
	.videoItem {
		text-align: center;
		float: left;
		display: inline-block;
		width:33.333333334%;
		margin:0;
		padding: 3%;
		border: 0px solid red;
	}
	.videoItem img {
		width:100%;
		height: auto;
	}
	.videoItem p {
		font-weight:bold;
		font-size: 1em;
		margin: 15px 0;
	}
	
	/*--- PARALLAX ---*/
	.parallax p {
		font-size: 3.5em;
		line-height: 48px;
	}
		
	/*--- FOOTER ---*/
	footer #center-box {
		margin: 20px auto 150px !important;
		border: 0px solid red;
	}
	
	footer .navbar-form {
		width: 100% !important;
		margin: 15px auto !important;
		border: 0px solid red;
	}
	
	footer .navbar-form .navbar-nav {
		width: auto !important;
		margin: 0 5.5px !important;
		font-size: 1.75em;
		line-height: 80px;
		border: 0px solid red;
	}
	
	footer ul > li > a.btmnav:hover {
		margin: 2px 0 -2px;
	}
	
	footer ul > li > span.byline {
		margin: 10px 0;
	}
	
	footer ul > li > span.byline:hover {
		margin: 0 0;
	}
	
	footer ul > li > a.frclogo:hover {
		margin: 2px 0 -2px 0 !important;
	}
	
	footer ul > li > a.byline span {
		margin: 3px 0 0;
	}
	
	footer ul > li > a.byline span:hover {
		margin: 5px 0 -5px;
	}
	
	footer .address {
		font-size: 1.5em;
	}
	
	footer .address a {
		margin: 3px 0 0;
	}
	
	footer .address a:hover {
		margin: 3px 0 0;
	}

}

/* Large Devices, Desktops 0.83333333333333 */
@media only screen and (min-width : 1200px) {
	body {border-top: 0px solid blue;}
	
	/* Header */
	nav {
		height: 170px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 286px;
		height: 140px;
		margin: 15px 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 10px 35px !important;
		width: 206px;
		height: 110px;
	}
	.navbar-brand:hover {
		margin: 10px 35px !important;
	}
	#navbar {
		margin: 45px 0 !important;
		font-size: 2em;
		line-height: 80px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1.5em;
	}
	ul > li > a.navbar-tagline {
		display: block;
		margin: 3px 0 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}

	/*--- CIT VIDEO LIBRARY ---*/
	
	.videoLibrary{
		float: left;
		width:100%;
		margin:0;
		padding:0;
		border: 0px solid fuchsia;
	}
	.videoItem {
		text-align: center;
		float: left;
		display: inline-block;
		width:33.333333334%;
		margin:0;
		padding: 3%;
		border: 0px solid red;
	}
	.videoItem img {
		width:100%;
		height: auto;
	}
	.videoItem p {
		font-weight:bold;
		font-size: 1em;
		margin: 15px 0;
	}
	
	/*--- FOOTER ---*/
	footer #center-box {
	  margin: 20px auto 150px !important;
	  border: 0px solid red;
	}
	
	footer .navbar-form {
		width: 100% !important;
		margin: 15px auto !important;
	  border: 0px solid red;
	}
	
	footer .navbar-form .navbar-nav {
		width: auto !important;
		margin: 0 68px !important;
		font-size: 2em;
		line-height: 80px;
	  border: 0px solid red;
	}
	
	footer ul > li > a.btmnav:hover {
		margin: 2px 0 -2px;
	}
	
	footer ul > li > span.byline {
		margin: 10px 0;
	}
	
	footer ul > li > span.byline:hover {
		margin: 0 0;
	}
	
	footer ul > li > a.frclogo:hover {
		margin: 2px 0 -2px 0 !important;
	}
	
	footer ul > li > a.byline span {
		margin: 3px 0 0;
	}
	
	footer ul > li > a.byline span:hover {
		margin: 5px 0 -5px;
	}
	
	footer .address {
		font-size: 1.5em;
	}
	
	footer .address a {
		margin: 3px 0 0;
	}
	
	footer .address a:hover {
		margin: 3px 0 0;
	}

}

/**
 * Responsive Utility Classes
 */
@media (max-width: 991px) {
  .visible-tablet {
    display: inherit !important;
  }
  .button-text {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .visible-widescreen {
    display: inherit !important;
  }
  .hidden-widescreen {
    display: none !important;
  }
}
